
Quantification tool - Bug #1269

Treatment duration has not been displayed

08/08/2014 08:07 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/08/2014

Priority: High Due date: 08/13/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

When creating a new multidrug regimen the duration of the phases has not been initially displayed at the treatment regimen dialog

box. However when selecting this regimen, clicking the edit button, then cancel button, then yes button for discard the changes, the

duration is now displayed.

See attached.

History

#1 - 08/12/2014 11:19 AM - Oleksii Kurasov

- Due date set to 08/13/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/14/2014 12:02 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Duration display issue.docx 582 KB 08/09/2014 Luis Gustavo do Valle Bastos
